<?php

// Heading
$_['heading_title'] = 'Ckassa';
$_['text_edit'] = 'Изменить настройки';

// Text
$_['button_save'] = 'Перейти к оплате';
$_['text_payment'] = 'Оплата';
$_['text_success'] = 'Вы успешно изменили настройки модуля';

$_['error_permission'] = 'Внимание: У вас нет прав для изменения настроек модуля оплаты!';
$_['ckassa_shop_key_error'] = 'Токен обязателен!';
$_['ckassa_secret_error'] = 'Секретный ключ обязателен!';
$_['ckassa_url_error'] = 'Url выполнения запросов для проведения оплаты обязателен!';

$_['entry_ckassa_status'] = "Активность";
$_['entry_ckassa_is_test'] = "Тестовый режим (токен и секретный ключ не требуется)";
$_['entry_ckassa_url'] = "Url выполнения запросов для проведения оплаты";
$_['entry_ckassa_cb_url'] = "Адрес для Callback";
$_['entry_ckassa_success_url'] = "Адрес перенаправления клиента после успешного платежа";
$_['entry_ckassa_fail_url'] = "Адрес перенаправления клиента после не успешного платежа";
$_['entry_ckassa_secret'] = "Секретный ключ";
$_['entry_ckassa_shop_key'] = "Токен";
$_['entry_ckassa_currency'] = "Валюта";
$_['entry_ckassa_lang'] = "Язык";
$_['entry_ckassa_country'] = "Страна";
$_['entry_ckassa_taxation'] = "Режим налогообложения для фискализации (только для РФ)";
$_['entry_ckassa_tax'] = "Ставка НДС для товаров (только для РФ)";
$_['entry_ckassa_tax_delivery'] = "Ставка НДС для доставки (только для РФ)";
$_['entry_ckassa_tax_none'] = "без НДС";
$_['entry_ckassa_tax_vat10'] = "НДС чека по ставке 10%";
$_['entry_ckassa_tax_vat18'] = "НДС чека по ставке 18%";
$_['entry_ckassa_tax_vat110'] = "НДС чека по расчетной ставке 10/110";
$_['entry_ckassa_tax_vat118'] = "НДС чека по расчетной ставке 18/118";
$_['entry_ckassa_tax_vat20'] = "НДС чека по ставке 20%";
$_['entry_ckassa_tax_vat120'] = "НДС чека по расчетной ставке 20/120";
$_['entry_ckassa_payment_method'] = "Признак способа расчёта (только для РФ)";
$_['entry_ckassa_payment_method_full_prepayment'] = "предоплата 100%. Полная предварительная оплата до момента передачи предмета расчета";
$_['entry_ckassa_payment_method_prepayment'] = "предоплата. Частичная предварительная оплата до момента передачи предмета расчета";
$_['entry_ckassa_payment_method_advance'] = "аванс";
$_['entry_ckassa_payment_method_full_payment'] = "полный расчет. Полная оплата, в том числе с учетом аванса (предварительной оплаты) в момент передачи предмета расчета";
$_['entry_ckassa_payment_method_partial_payment'] = "частичный расчет и кредит. Частичная оплата предмета расчета в момент его передачи с последующей оплатой в кредит";
$_['entry_ckassa_payment_method_credit'] = "передача в кредит. Передача предмета расчета без его оплаты в момент его передачи с последующей оплатой в кредит";
$_['entry_ckassa_payment_method_credit_payment'] = "оплата кредита. Оплата предмета расчета после его передачи с оплатой в кредит (оплата кредита)";
$_['entry_ckassa_payment_object'] = "Признак предмета расчёта (только для РФ)";
$_['entry_ckassa_payment_object_commodity'] = "Товар";
$_['entry_ckassa_payment_object_excise'] = "Подакцизный товар";
$_['entry_ckassa_payment_object_job'] = "Работа";
$_['entry_ckassa_payment_object_service'] = "Услуга";
$_['entry_ckassa_payment_object_gambling_bet'] = "Ставка азартной игры";
$_['entry_ckassa_payment_object_gambling_prize'] = "Выигрыш азартной игры";
$_['entry_ckassa_payment_object_lottery'] = "Лотерейный билет";
$_['entry_ckassa_payment_object_lottery_prize'] = "Выигрыш лотереи";
$_['entry_ckassa_payment_object_intellectual_activity'] = "Предоставление результатов интеллектуальной деятельности";
$_['entry_ckassa_payment_object_payment'] = "Платёж";
$_['entry_ckassa_payment_object_agent_commission'] = "Агентское вознаграждение";
$_['entry_ckassa_payment_object_composite'] = "Составной предмет расчета";
$_['entry_ckassa_payment_object_another'] = "Иной предмет расчета";
$_['entry_ckassa_taxation_osn'] = "Общая система налогообложения";
$_['entry_ckassa_taxation_usn_income'] = "УСН - доходы";
$_['entry_ckassa_taxation_usn_income_outcome'] = "УСН Доходы - расходы";
$_['entry_ckassa_taxation_envd'] = "Единый налог на временный доход";
$_['entry_ckassa_taxation_esn'] = "Единый сельскохозяйственный налог";
$_['entry_ckassa_taxation_patent'] = "Патент";
$_['entry_ckassa_sort_order'] = "Индекс сортировки";
$_['entry_ckassa_order_status_before_payment'] = "Статус заказа перед оплатой";
$_['entry_ckassa_order_status_after_payment'] = "Статус заказа после оплаты";
?>
